{
"name": "",
"children":[
 {
 "consensus" : "drTkdyGCAAc",
 "branch" : 2,
 "id" : "cluster_18_node_2",
 "ic" : "6.70",
 "size" : 11,
 "name" : "cluster_18",
 "image" : "matrix-clustering_aligned_logos/cluster_18_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_18_logo_rc.png",

 "children": [
 {
 "consensus" : "rTTrygyAAc",
 "branch" : 1,
 "id" : "cluster_18_node_1",
 "ic" : "6.77",
 "size" : 11,
 "name" : "cluster_18_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_18_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_18_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m57_homer_57.ATTGCGCAAC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m57_homer_57.ATTGCGCAAC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m57_homer_57.ATTGCGCAAC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m57_homer_57.ATTGCGCAAC_logo.png",
 "name" : "homer_57.ATTGCGCAAC",
 "ic" : "8.58",
 "size" : 11,
 "title" : "cluster1",
 "consensus_rc" : "GTTGCGCAAT"
},
{
 "label": "cluster1_m40_homer_40.RTTATGYAAB", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m40_homer_40.RTTATGYAAB_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m40_homer_40.RTTATGYAAB_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m40_homer_40.RTTATGYAAB_logo.png",
 "name" : "homer_40.RTTATGYAAB",
 "ic" : "6.52",
 "size" : 11,
 "title" : "cluster1",
 "consensus_rc" : "VTTRYATAAY"
} 
] 
},
{
 "label": "cluster1_m83_homer_83.DRTGTTGCAA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m83_homer_83.DRTGTTGCAA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m83_homer_83.DRTGTTGCAA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m83_homer_83.DRTGTTGCAA_logo.png",
 "name" : "homer_83.DRTGTTGCAA",
 "ic" : "8.99",
 "size" : 11,
 "title" : "cluster1",
 "consensus_rc" : "TTGCAWCAYH"
} 
] 
} 
]}
